"Relative Page Layout" = "Relatives Seitenlayout";
"Overlap Tolerance" = "Überlappungstoleranz";
"Relative Page Layout" = "Relatives Seitenlayout";
"Remove from Relative Page Layout" = "Relatives Seitenlayout entfernen";
"Modify Height" = "Höhe modifizieren";
"Height" = "Höhe";
"Minimum" = "Minimum";
"Undefined" = "Undefiniert";
"Page" = "Seite";
"Action" = "Action";
"Relative Page Layout Folder Action" = "Relatives Seitenlayout Ordneraktion";
"The following table based items cannot be used. Make them layers, unpublish, remove, or apply the Remove From Page Layout Action to the page or each item:" = "Diese tabellenformatierten Elemente können nicht verwendet werden. Machen Sie diese zu Ebenen, geben Sie sie nicht aus, löschen Sie sie oder weisen Sie ihnen/der Seite die Action Relatives Seitenlayout entfernen zu:";
"The page is using HTML 3.2." = "Die Seite verwendet HTML 3.2.";
"The page has table based items." = "Die Seite verwendet tabellenformatierte Elemente.";
"The Action will be ignored on the following pages because they contain table based items:" = "Diese Action wird auf folgenden Seiten ignoriert, da sie tabellenbasierte Elemente enthalten:";
"More pages were detected but have not been listed." = "Weitere Seiten wurden erkannt, aber nicht aufgelistet.";
"© Copyright Softpress Systems Ltd. 2010\
" = "© Copyright Softpress Systems Ltd. 2010\
";